Subject: bug#44273: "total used in directory 19 available 5.2 GiB"

From: Jean Louis <[email-masked]>
Date: Sun, 1 Nov 2020 22:25:24 +0300

* Mattias Engdegård <[email-masked]> [2020-11-01 19:38]:
> If the size field of each displayed entry could be accurately
> located and parsed, then that could be used to compose a more useful
> and defensible 'total' number. However this does not appear likely
> given the variation in locales, implementations and user-supplied
> options.

There exists Emacs package `dired-du' which may help you to see sizes
of subdirectories.

It will slow down system with many files but it work well for smaller.